/* body */
body { font-size: 12px; margin: 0px auto; width: 100%; background: #ffffff; text-align: left; font-family: Arial, Helvetica, sans-serif, ËÎÌå; min-width: 1000px; }
p, form, ul, h2, h3, h4, h1, h5, dl, dt, dd { padding: 0px; margin: 0px; }
img { border: 0px; }
.clearall { clear: both; display: none; }
.clear { clear: both; }
a:link { color: #003399; text-decoration: none; }
a:visited { color: #800080; text-decoration: none; }
a:hover { text-decoration: underline; color: #ff6600; }
a:active, .clrf60 { color: #ff6600; }
h1 { color: #c30; font-size: 16px; font-weight: bold; line-height: 22px; padding-bottom: 8px; }
h2 { background-color: #eef5ff; padding-left: 8px; color: #222; font-size: 13px; font-weight: bold; line-height: 28px; height: 28px; border: 1px solid #D5E6FF; border-bottom: 0px; margin-top: 3px; }
h3 { color: #222222; font-size: 13px; font-weight: bold; line-height: 28px; padding-left: 8px; background-color: #eef5ff; _width: 994px; }
h4 { padding: 5px 0; font-size: 13px; padding: 10px 0 5px 35px; text-align: left; }
h5 { font-weight: bold; color: #999999; padding-bottom: 8px; font-size: 14px; }
.h16b { font-size: 16px; color: #000; border-bottom: 1px solid #dfdbdb; height: 20px; width: 775px; margin-bottom: 10px; padding-top: 10px; font-weight: bold; }
.font12 { font-size: 12px; }
/* img */
.nav ul li a, .nav_current, .nav_link, #search_blue span, .show_bt, .record_items span, .k-arrow, .xsqk_img, .xsqk_img1, .button4, .add-star, .add-yahoo, .add-baidu, .rss-border { background: url(../Images/images_1.gif) no-repeat; }
/* master */
 #wrap3 { width: 1000px; margin: 0 auto; padding: 10px 0 20px 0; overflow: hidden; } 
/* nav */
.nav { list-style: none; float: left; display: block; margin: 0; padding: 0; border-bottom: 3px solid #244487; width: 984px; padding-top: 5px; padding-left: 20px; }
.nav ul li { list-style: none; float: left; display: block; margin: 0; margin-right: 4px; }
.nav ul li a { list-style: none; display: block; background-position: -106px -158px; font-size: 14px; width: 74px; height: 25px; line-height: 29px; _line-height: 26px; text-align: center; color: #003399; }
.nav_current { float: left; display: inline; margin-right: 3px; background-position: 0 -158px; _background-position: 0 -157px; color: #fff !important; font-weight: bold; font-size: 14px; width: 74px; height: 26px; line-height: 28px; _line-height: 27px; text-align: center; }
.nav_link { float: left; display: inline; margin-right: 1px; background-position: -106px -157px; color: #003399; font-size: 14px; width: 74px; height: 26px; line-height: 29px; _line-height: 27px; text-align: center; }
/* search */
#search_blue { margin-bottom: 1px; background: #bfddf0 url(../Images/qikan_search.gif); border: solid 1px #98b8e9; width: 972px; height: 33px; font-size: 13px; font-weight: bold; padding: 8px 10px 0 20px; }
#search_blue span { background-position: 0 -323px; *background-position: -0 -320px; width: 30px; height: 26px; float: left; }
#search_blue a:link, #search_blue a:hover, #search_blue a:visited { font-size: 12px; font-weight: normal; }
.xshy_input { width: 460px; height: 18px; line-height: 18px; margin-right: 5px; font-size: 12px; }
/* ul */
.effectlevel_ul, .cstad_ul, .conference_ul, .letter_ul { margin: 0px; padding: 8px 28px; width: 942px; list-style-type: none; border: 1px #D5E6FF solid; border-top: none; overflow: auto; }
/* claw */
.s1_typebg { width: 1002px; border: 1px solid #D5E6FF; margin-top: 3px; }
.effectlevel_ul li { display: -moz-inline-stack; display: inline-block; vertical-align: top; zoom: 1; *display: inline; margin: 0px; padding: 0 5px 5px 0; width: 215px; font-size: 13px; line-height: 150%; }
/* patent */
.patent_title { border: 1px solid  #D5E6FF; _width: 1000px; margin-top: 3px; }
.patent_ul { margin: 0px; padding: 4px 20px 8px 20px; width: 958px; _width: 962px; list-style-type: none; overflow: auto; background-color: #eef5ff; border-bottom: 1px solid  #D5E6FF; }
.patent_ul li { float: left; display: block; margin: 0px; padding: 0 3px; width: 225px; font-size: 13px; line-height: 200%; font-weight: bold; }
.product_ul { margin: 0px; padding: 4px 30px 8px 30px; width: 938px; list-style-type: none; overflow: auto; background-color: #eef5ff; border-bottom: 1px solid  #D5E6FF; }
.product_ul li { float: left; display: block; margin: 0px; padding: 0 10px; width: 280px; font-size: 13px; line-height: 200%; font-weight: bold; padding: 0 5px; }
.s1_white { width: 100%; background-color: #fff; border-top: none; padding: 7px 0 10px 0; }
.s1_blue { width: 100%; background-color: #eef5ff; border-top: none; padding: 7px 0 10px 0; }
.s1_white th, .s1_blue th { font-size: 13px; padding: 10px 0 5px 35px; text-align: left; }
.row_ul { margin: 0px; padding: 0 0 0 35px; width: 900px; _width: 915px; list-style-type: none; }
.row_ul li { display: -moz-inline-stack; display: inline-block; vertical-align: top; zoom: 1; *display: inline; margin: 0px; padding: 0 10px; width: 270px; font-size: 13px; line-height: 200%; }
.row_ul p { clear: right; text-align: right; padding-bottom: 5px; width: 900px; *width: 200px; _width: 900px; }
.row_ul li.more { clear: both; width: 955px; text-align: right; padding-bottom: 5px; }
.top_td { vertical-align: bottom; padding-right: 10px; line-height: 200%; }
/* conference */
.conference_ul li { float: left; display: block; margin: 0px; padding: 0px; width: 157px; font-size: 13px; line-height: 220%; }
/* cstad */
.cstad_ul li { float: left; display: block; margin: 0px; padding: 0px; width: 78px; font-size: 13px; line-height: 220%; }
/* standara */
.standard_ul { margin: 0px; padding: 0 0 0 35px; width: 900px; _width: 915px; list-style-type: none; }
.standard_ul li { display: -moz-inline-stack; display: inline-block; vertical-align: top; zoom: 1; *display: inline; margin: 0px; padding: 0 10px; width: 205px; font-size: 13px; line-height: 200%; }
.standard_div { border: 1px #D5E6FF solid; border-top: none; }
/* thesis */
.thesis_p { padding: 30px 0; text-align: center; line-height: 250%; }
.thesis_p a { text-decoration: underline; }
/* Cstad_Industry */
#s2_content { width: 988px; _width: 986px; margin: 3px auto 30px auto; background-color: #eef5ff; border: 1px solid #D5E6FF; padding: 7px 5px 5px 5px; }
.border_bg2 { width: 100%; background: url(../Images/left_border2.gif) repeat-y; overflow: hidden; }
.left_nav2 { width: 250px; margin: 0; padding: 0; float: left; }
.left_nav2 ul { width: 250px; margin: 0; padding: 0; text-align: left; color: #003399; font-size: 13px; font-weight: bold; }
.left_nav2 ul li { list-style: none; border: 1px solid #d5e6ff; background-color: #eef5ff; width: 225px; padding: 4px 10px 4px 10px; cursor: pointer; line-height: 150%; margin-bottom: 7px; }
.left_nav2 li.selectedpar { border: 1px solid #d5e6ff; background-color: #fff; width: 227px; padding: 4px 10px 4px 10px; line-height: 150%; margin-bottom: 7px; border-right: 0; }
.left_nav2 li#nav_top { background: url(../Images/left_top2.gif) no-repeat; width: 250px; height: 20px; margin: 0; padding: 0; line-height: 0px; border: 0; cursor: auto; }
.left_nav2 ul li a { color: #003399; text-decoration: none; }
.left_nav2 ul li a:hover { text-decoration: underline; }
.main_content2 { width: 708px; _width: 705px; border: 1px solid #d5e6ff; border-left: none; background-color: #FFF; float: left; padding: 16px 14px 20px 14px; font-size: 14px; line-height: 200%; min-height: 700px; }
.main_content3 { width: 708px; _width: 637px; border: 1px solid #d5e6ff; border-left: none; background-color: #FFF; float: left; padding: 16px 14px 20px 14px; font-size: 14px; line-height: 200%; }
.main_content3, .left_nav2 { padding-bottom: 12767px; margin-bottom: -12767px; }
.tm_minht2 { min-height: 680px; _height: 680px; }
.tm_title3 { padding: 12px 0 0px 15px; }
/* thesis_major */
.border_bg { width: 100%; background: url(../Images/left_border.gif) repeat-y; overflow: hidden; }
.left_nav { width: 134px; margin: 0; padding: 0; float: left; }
.left_nav ul { width: 134px; margin: 0; padding: 0; text-align: center; color: #003399; font-weight: bold; font-size: 13px; }
.left_nav ul li { list-style: none; width: 109px; *width: 107px; _width: 107px; cursor: pointer; border: 1px solid #d5e6ff; background-color: #eef5ff; line-height: 150%; margin-bottom: 7px; text-align: left; padding: 4px 10px 4px 10px; }
.left_nav li.selectedpar { border: 1px solid #d5e6ff; background-color: #fff; width: 111px; *width: 109px; _width: 110px; line-height: 150%; margin-bottom: 7px; padding: 4px 10px 4px 10px; border-right: 0; }
.left_nav li#nav_top { background: url(../Images/left_top.gif) no-repeat; width: 134px; height: 20px; margin: 0; padding: 0; line-height: 0px; border: 0; cursor: auto; }
.left_nav ul li a { color: #003399; text-decoration: none; }
.left_nav ul li a:hover { text-decoration: underline; }
.main_content { width: 820px; border: 1px solid #d5e6ff; border-left: none; background-color: #fff; float: left; padding: 16px 14px 20px 14px; _width: 820px; }
.tm_minht { min-height: 450px; _height: 450px; }
.tm_ct { line-height: 32px; padding: 6px 0 40px 78px; }
.tm_ct li { width: 220px; list-style: none; margin: 0; padding: 0; float: left; font-size: 14px; }
.top_nav .selectedpar { background: #fff; color: #666; }
/* school */
.top_nav { width: 100%; _width: 98%; font-size: 13px; font-weight: bold; line-height: 22px; }
.top_nav ul { margin: 0; list-style: none; float: left; background: #f5f5f5; padding-left: 8px; width: 990px; border: solid #D5E6FF; border-width: 0 1px; border-top: 1px solid #fff; }
.top_nav ul li { padding: 2px 5px; float: left; margin: 0 36px 0 1px; }
.top_nav li#nav_selected { color: #c30; }
.top_nav li#nav_top { display: none; }
.main_content_long { width: 958px; _width: 956px; min-height: 280px; _height: 280px; border: 1px solid #d5e6ff; border-top: none; background-color: #FFF; margin: 0 auto; padding: 2px 14px 10px 14px; _margin-top: -12px; }
.main_content_long ul { width: 100%; margin: 0px; padding: 10px 0 0 0; list-style: none; float: left; }
.main_content_long ul li { float: left; font-size: 14px; }
.main_content_long_p li { width: 280px; padding: 0 0 10px 14px; }
.mc_top { width: 995px; _width: 994px; margin: 0 auto; }
.top_lfet { float: left; background: url(../Images/long_l.gif) no-repeat; width: 12px; height: 4px; }
.top_middle { float: left; background: url(../Images/long_m.gif) repeat-x; width: 966px; _width: 965px; height: 4px; }
.top_right { float: left; background: url(../Images/long_r.gif) no-repeat; width: 10px; height: 4px; }
.tm_title { padding: 5px 0 10px 0; float: left; margin: 0 8px; }
.tm_cont { padding: 12px 0 12px 13px; border: 1px solid #d5e6ff; border-top: 0; max-height: 400px; overflow-y: scroll; overflow-x: hidden; margin-bottom: 7px; }
.tm_title dt { width: 60px; float: left; vertical-align: top; }
.tm_title dd { float: left; margin-left: 20px; width: 870px; }
.tm_title dd a:link { color: #666; }
.tm_title dd a:hover { color: #039; }
/* perildical */
#xshy_search2 { margin-bottom: 1px; width: 1002px; height: 68px; background: #bfddf0 url(../Images/qikan_search.gif); border: solid 1px #98b8e9; }
#divLunwen, #divQikan { padding: 13px 0 0 150px; }
.lunwen_div { margin-left: 150px; }
.perildical_ul { margin: 0px; padding: 0 0 0 35px; width: 900px; _width: 915px; list-style-type: none; }
.perildical_ul li { display: -moz-inline-stack; display: inline-block; vertical-align: top; zoom: 1; *display: inline; margin: 0px; padding: 0px; width: 180px; font-size: 13px; line-height: 200%; }
.letter_ul li { float: left; display: block; margin: 0px; padding: 0px; width: 34px; font-size: 14px; line-height: 200%; }
/* list */
.graytext { color: gray; line-height: 22px; margin-bottom: 20px; }
.record_bottom { margin: 15px 0 0 0; padding-bottom: 2px; }
.show_core { *padding: 2px 0; width: 200px; }
.show_core a:hover { text-decoration: none; }
.record_num { float: right; }
.record_end { height: 24px; line-height: 24px; width: 100%; margin-top: 20px; text-align: center; }
.mc_top_none { display: none; }
.top_nav_wd { width: 100%; padding-left: 20px; font-size: 13px; font-weight: bold; line-height: 22px; }
.top_nav_wd ul { width: 100%; margin: 0; padding: 0; list-style: none; float: left; }
.top_nav_wd ul li { width: 40px; _width: 40px; float: left; color: #003399; cursor: pointer; }
.top_nav_wd li#nav_selected { color: #c30; }
.top_nav_wd li#nav_top { display: none; }
.border_bg_none { width: 100%; _width: 98%; }
.pl_minht { min-height: 560px; _height: 560px; }
.big_minht { height: 1320px; _height: 1020px; }
.second_li { width: 100%; margin: 0; padding: 0; list-style: none; color: #003399; }
.second_li li { display: inline; font-size: 13px; color: #003399; cursor: pointer; *cursor: hand; }
.second_li li.selectedscc { font-size: 13px; font-weight: bold; color: #c00; }
.show_bt { background-position: 0 -211px; width: 97px; height: 25px; line-height: 26px; *line-height: 27px; float: left; padding-left: 27px; border: none; cursor: pointer; }
.show_bt:link, .show_bt:visited, .show_bt:hover { color: #000; }
.main_content_long ul.record_items, .record_items { margin-bottom: 6px; padding: 14px 4px 4px 0; border-top: 1px solid #ddd; width: 98%; list-style-type: none; overflow: auto; }
.main_content_long ul.record_items li, .record_items li { float: left; display: block; padding-bottom: 5px; width: 29%; font-size: 14px; line-height: 150%; word-break: break-all; overflow: auto; }
.record_items11 { float: left; min-height: 500px; border-right: 1px solid #ddd; width: 99%; }
.record_items11 li { width: 48% !important; }
.record_items span { background-position: -92px -72px; border: 0; cursor: pointer; width: 24px; height: 24px; float: left; }
.record_items span a { width: 200px; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; display: inline-block; }
.top_nav li { color: #003399; cursor: pointer; *cursor: hand; }
.top_nav ul li.selectedreg, .top_nav_wd ul li.selectedreg { font-size: 13px; font-weight: bold; color: #c00; }
.effectlevel_ul p { padding: 10px 0; }
/* year_ul */
.year_ul { width: 680px; *width: 631px; _width: 631px; margin: 0; padding: 5px 30px; list-style: none; font-size: 12px; }
.year_ul li { float: left; cursor: pointer; *cursor: hand; color: #003399; font-size: 12px; background-color: #EEF5FF; border: 1px solid #96BEF6; line-height: 22px; padding: 2px 5px; margin-right: 5px; margin-top: 5px; }
.year_ul li#current { border: 0; background: #fff; font-size: 12px; font-weight: bold; }
.year_ul li.selectedyear { color: #c00; }
.conference_list { width: 100%; margin: 0; padding: 20px 30px; list-style: none; }
.green_li { color: #008800; padding-bottom: 15px; }
.title-16 { color: #003399; line-height: 150%; font-size: 14px; }
.title-16:link, .title-16:visited { text-decoration: none; }
.title-16:hover { text-decoration: underline; }
.title-16:active { color: #ff6600; }
/* xsqk_index */
#qkinfo { float: left; vertical-align: top; line-height: 22px; width: 180px; margin-top: 10px; margin-right: 20px; }
#qkinfo ul { list-style: none; }
#qkinfo li { height: 25px; line-height: 25px; background: #F0F6FF; border-top: 1px solid #D5E6FF; padding-top; 2px; margin-top: 10px; background: url("../images/bt2bg.png") repeat-x scroll 0 0 transparent; text-align: center; font-weight: bold; }
#qklm { width: 150px; margin: 0 auto; }
fieldset { margin: 0 0 1em 0; border: 1px solid #cfcdcd; line-height: 180%; width: 170px; padding: 2px; }
.fieldset_mor { padding-right: 5px; font-weight: normal; float: right; }
fieldset p { word-break: break-all; width: 150px; overflow: auto; }
legend { font-size: 14px; font-weight: bold; color: #656565; }
fieldset img { width: 120px; height: 160px; padding-top: 6px; }
.k-arrow { background-position: -134px -66px; width: 10px; height: 13px; float: left; }
#qklm2 { width: 150px; margin: 0 auto; padding-top: 10px; }
#qkcontent { width: 785px; float: left; vertical-align: top; margin: 10px 0 0 0; _margin-left: 0; }
#qkdetail { width: 570px; float: left; vertical-align: top; padding: 10px 3px 0 0; }
.qikan_info { padding: 0 4px 10px 0; text-indent: 2em; line-height: 160%; font-size: 13px; }
.qikan_lm { padding: 0 4px 10px 0; line-height: 160%; font-size: 13px; }
#kn_search { background: #eef5ff; padding-left: 20px; height: 40px; line-height: 40px; margin: 20px auto; }
.xsqk_img1 { background-position: 0 -75px; width: 36px; height: 28px; float: left; }
.kn_title { font-size: 13px; font-weight: bold; padding: 0 16px 0 20px; }
.button4 { background-position: 0 -121px; width: 45px; height: 22px; cursor: pointer; color: #fff; border: 0px; font-size: 12px; text-indent: 3px; text-align: center; line-height: 24px; }
.k-width { width: 570px; margin-bottom: 20px; text-align: left; }
.btn_r { float: right; display: block; background: url(../images/btn_1.gif); width: 70px; height: 24px; text-align: center; line-height: 24px; }
.p_1 { margin-bottom: 10px; *margin-bottom: 0px; }
.btn_r a:link, .btn_r a:hover, .btn_r a:visited { text-decoration: none; color: #000; }
.mainpage_ul { list-style: none; width: 575px; }
.mainpage_ul li { float: left; }
.mainpage_ul li.mulu { font-size: 14px; font-weight: bold; color: #003399; width: 400px; border-bottom: 2px solid #4782dc; height: 27px; }
.mulu span, .prefont { color: Gray; font-size: 12px; font-weight: normal; }
.mainpage_ul li.uplink { width: 175px; text-align: right; border-bottom: 2px solid #4782dc; height: 27px; }
.laterpaper_ol span { font-size: 12px; }
.laterpaper_ol { *padding: 0; margin-top: 3px; }
.laterpaper_ol li { border-bottom: 1px dotted #ddd; list-style-position: inherit; border-bottom: 1px dotted #ddd; line-height: 150%; padding: 3px; line-height: 28px; color: #333; }
.laterpaper_ol li a { font-size: 14px; }
.laterpaper_ol li img { margin: 0 5px; }
.sl_right { text-align: center; padding: 3px; }
#qkbrow { width: 200px; float: right; vertical-align: top; line-height: 180%; margin-top: 10px; }
.qkbrow_box { border: 1px solid #D5E6FF; width: 200px; float: right; vertical-align: top; line-height: 180%; margin-bottom: 10px; padding-bottom: 10px; }
.fav-border { border-top: 1px solid #dddddd; border-left: 1px solid #dddddd; border-right: 1px solid #999; border-bottom: 1px solid #999; padding: 0 3px; line-height: 20px; margin-bottom: 3px; }
.add-star { background-position: 0 -360px; width: 137px; height: 26px; float: left; }
.add-yahoo { background-position: 0 -399px; width: 153px; height: 26px; float: left; }
.add-baidu { background-position: 0 -434px; width: 132px; height: 26px; float: left; }
.rss-border { background-position: 0 -470px; width: 107px; height: 26px; float: left; }
.brow-bg { background: url(../Images/rt.gif) repeat-x; height: 35px; line-height: 35px; margin: 15px 0 5px 0; }
.brow-bg span { color: #003399; font-size: 14px; font-weight: bold; }
/* viewhistory_div */
#viewhistory_div div { padding-top: 5px; }
#viewhistory_div ul { margin: 0; padding: 0; width: 135px; list-style-type: none; }
#viewhistory_div li span { color: #008f00; margin-right: 5px; }
#viewhistory_div li { line-height: 150%; padding-bottom: 5px; list-style: none; list-style-position: outside; margin: 0; padding-left: 0; display: block; }
/* conference_nav */
.conference_nav { width: 100%; _width: 98%; padding-left: 16px; font-size: 13px; font-weight: bold; line-height: 22px; }
.conference_nav ul { width: 100%; margin: 0 0 8px 0; padding: 0; *padding: 5px 0; _padding: 0; list-style: none; float: left; }
.conference_nav ul li { float: left; padding-right: 30px; color: #003399; cursor: pointer; }
.main_content_long ul.conference_items { margin-bottom: 6px; padding: 14px 4px 4px 13px; width: 98%; list-style-type: none; overflow: auto; }
.main_content_long ul.conference_items li { float: left; display: block; margin: 0px; padding: 0px; width: 33%; font-size: 14px; line-height: 200%; }
.selectedspon:link { color: #c00; text-decoration: none; }
.conference_nav ul li.selectedspon { color: #c00; text-decoration: none; }
/* kanqi */
#qkinfo2 { width: 760px; _width: 755px; float: left; vertical-align: top; margin: 12px 0 30px 13px; }
.td-blue { line-height: 22px; padding-bottom: 3px; margin-bottom: 5px; }
.td-blue .p_1 { margin-bottom: 1px; }
#qkbrow2 { width: 200px; float: right; vertical-align: top; line-height: 180%; margin-top: 10px; }
.s_qkimg { width: 78px; float: left; padding-bottom: 5px; }
.s_qkimg img { width: 71px; height: 95px; }
.s_qkname { width: 120px; float: left; }
.s_qkname a { color: gray; }
/* year_table */
.year_table { width: 155px; line-height: 200%; font-size: 11px; font-family: Arial; padding: 6px; }
.year_table td.title { width: 38px; vertical-align: top; white-space: nowrap; }
.year_table td.list { width: 170px; color: Gray; }
.year_table a { text-decoration: underline; margin: 0 2px; }
.year_table span { white-space: nowrap; }
.slhz-width { width: 168px; word-break: break-all; overflow: auto; }
.list_p { line-height: 200%; padding-left: 10px; }
.list_lip { background: url("../images/image153.gif") no-repeat scroll 10px 8px transparent; border-bottom: 1px solid #F3F3F3; line-height: 230%; padding-left: 23px; padding-right: 3px; }
.year_legtdiv { margin-top: 8px; background-color: #F5F5F5; border-top: 1px solid #ddd; }
.year_legtab { display: block; background-color: #F5F5F5; padding-left: 6px; border-bottom: 1px solid #ddd; border-top: 1px solid #ddd; margin-top: 10px; width: 97%; _width: 175px; line-height: 200%; font-weight: bold; }
.year_spanbox { width: 180px; margin-bottom: 1px; font-weight: bold; }
/* page */
.page { font-size: 14px; font-family: Arial; text-decoration: none; margin: 0 5px 0 0; }
.page_link { font-size: 14px; font-family: Arial; text-decoration: none; }
.page:link { text-decoration: underline; font-family: Arial; font-size: 14px; }
.page:visited { text-decoration: underline; font-family: Arial; font-size: 14px; color: #800080; }
.page:hover { text-decoration: underline; font-family: Arial; font-size: 14px; color: #ff6600; }
.page-selected { font-weight: bold; color: #CC3300; font-family: Arial; font-size: 16px; margin: 0 8px 0 0px; }
.jump-board { border: solid 1px #6d6d6d; height: 16px; width: 30px; margin-right: 5px; text-align: center; }
.jump-text { width: 30px; margin-right: 5px; }
.science_p { padding: 15px 30px 0 30px; border: 1px #D5E6FF solid; border-top: none; border-bottom: none; }
.searchtop_div { padding: 13px 0 0 150px; }
.left_padding { margin: 10px 5px 10px 40px; width: 790px; _margin: 10px 0 10px 30px; padding-bottom: 15px; }
.green_color { line-height: 180%; font-size: 13px; padding: 5px 0 5px 0; color: Green; }
.localchr_ul { padding: 0; list-style: none; margin: 5px 0; }
.localchr_ul li { border-bottom: 1px dotted #ddd; border-bottom: 1px dotted #ddd; line-height: 150%; padding: 3px; color: #333; }
.localchr_ul li a { font-size: 14px; }
.localchr_ul li.mulu { font-size: 14px; font-weight: bold; color: #003399; border-bottom: 2px solid #4782dc; height: 27px; margin-bottom: 10px; }
.localchr_ul li.padchapter { padding-left: 35px; }
.localchr_ul li.padsection { padding-left: 70px; }
/* local_items */
.local_items { width: 810px; margin-bottom: 6px; padding: 14px 4px 4px 13px; border-top: 1px solid #ddd; list-style-type: none; }
.local_items li { display: -moz-inline-stack; display: inline-block; vertical-align: top; zoom: 1; *display: inline; width: 255px; padding-right: 15px; font-size: 14px; line-height: 150%; margin-bottom: 5px; }
/* 2010.7.6 institution */
.institution_menu { background: #e3eefc; border: 1px solid #D5E6FF; font-size: 13px; font-weight: bold; height: 25px; line-height: 25px; }
.switchBtn_1 { background-color: #2b519b; padding: 4px 30px; padding: 4px 30px 6px 30px\0; *padding: 7px 30px; _padding: 7px 30px; color: #fff; }
.switchBtn { padding: 3px 30px 2px 30px; color: #003399; cursor: pointer; border-right: 1px solid #D5E6FF; margin: 0; }
.classContainer { border: 1px solid #D5E6FF; border-top: none; margin-bottom: 20px; }
.diqu_ul { margin: 0; list-style: none; width: 972px; _width: 936px; padding: 4px 30px 8px 35px; font-size: 13px; line-height: 200%; padding-bottom: 10px; }
.diqu_ul li { width: 486px; float: left; padding-bottom: 5px; _width: 476px; }
.rank_li { line-height: 32px; padding: 6px 0 40px 0; width: 710px; border-bottom: #C9D6EC; _width: 700px; }
.rank_li li { width: 335px; _width: 300px; list-style: none; margin: 0; padding: 0; font-size: 14px; padding: 0 10px; display: -moz-inline-stack; display: inline-block; vertical-align: top; zoom: 1; *display: inline; }
.jiaoyu_ul { margin: 0px; padding: 0 0 0 35px; width: 960px; list-style-type: none; }
.jiaoyu_ul li { display: -moz-inline-stack; display: inline-block; vertical-align: top; zoom: 1; *display: inline; margin: 0px; padding: 0 10px; width: 450px; font-size: 13px; line-height: 200%; }
.banxue_ul { margin: 0px; padding: 0 0 0 25px; width: 960px; list-style-type: none; }
.banxue_ul li { display: -moz-inline-stack; display: inline-block; vertical-align: top; zoom: 1; *display: inline; margin: 0px; padding: 0 10px; width: 220px; font-size: 13px; line-height: 200%; }
fieldset img.img_1 { width: 78px; height: 24px; padding-top: 6px; }
/* qk isCore */
.greencolor { color: #008000; font-size: 13px; line-height: 150%; }
.greencolor span span { border: 1px solid #46a644; color: #038201; font-size: 10px; margin-right: 2px; padding: 0px 2px; cursor: help; }
.box_qk { width: 425px; border: 1px solid #adc5df; height: 22px; }
.localchr_ul img { margin-right: 5px; }
.pdf_img, .abs_img, .claw_img { margin: 0 5px; }
/* Control/BookReader.ascx */
.errorMessage { display: none; }
/* pay */
.title_li { font-size: 16px; line-height: 200%; }
#qkdetail div.shareto_toolbox { display: inline-block; font-weight: normal; color: #000; font-size: 12px; vertical-align: middle; margin-left: 5px; }
#qkdetail div.shareto_toolbox { *display: inline; }
/* book/index/2011.12.28 */
.bookindex_box { margin: 0 auto; width: 1000px; }
.bookindex_boxleft { float: left; width: 200px; }
.bookindex_boxleft ul li { list-style: none; }
.bookindex_boxleft1, .bookindex_boxleft2 { float: left; width: 200px; margin-bottom: 6px; border: 1px solid #D5E6FF; }
.bookindex_boxleft1_title1 { background: url("../images/btbg.gif") no-repeat; padding-left: 8px; color: #222; font-size: 13px; font-weight: bold; line-height: 28px; height: 28px; border: 0; margin-top: 0; }
.bookindex_boxleft1_title1 span { float: right; padding-right: 15px; background: url("../images/bos.gif") no-repeat 25px -15px transparent; cursor: pointer; }
.bookindex_boxleft1_title1 span a:visited { color: #039; }
.bookindex_boxleft1 p { font-size: 13px; font-weight: bold; padding: 4px 3px 8px 22px; _padding-bottom: 4px; background: url("../images/bos.gif") no-repeat 5px 3px transparent; background-color: #eff6ff; height: 12px; margin: 2px 0 5px 0; }
.bookindex_boxleft1 ul { margin: 0px; padding: 0 0 0 15px; list-style-type: none; }
.bookindex_boxleft1 ul li { width: 80px; display: -moz-inline-stack; display: inline-block; vertical-align: top; zoom: 1; *display: inline; margin: 0px; list-style-type: none; padding: 3px 10px 5px 0; font-size: 13px; border-bottom: 1px dotted #D5E6FF; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.bookindex_boxleft1 ul li.bookindex_standard_ul_li { border-bottom: none; }
.bookindex_boxleft2 ul { padding: 5px 10px 10px 0px; }
.bookindex_boxleft2 ul li { padding: 5px 0 5px 20px; background: url("../images/bos.gif") no-repeat 5px -31px transparent; border-bottom: 1px dotted #D5E6FF; }
.bookindex_boxleft2 li.BookPublisher_li { border-bottom: none; }
.bookindex_standard_ul2 { margin: 0px; padding: 10px 0 0 24px; list-style-type: none; width: 164px; float: left; }
.bookindex_standard_ul2li { width: 130px; float: left; *display: inline; display: -moz-inline-stack; display: inline-block; vertical-align: top; zoom: 1; }
.bookindex_boxright1_title1 { background-color: #eef5ff; padding-left: 8px; color: #222; font-size: 13px; font-weight: bold; line-height: 28px; height: 28px; border-top: 1px solid #D5E6FF; margin-top: 3px; }
.bookindex_boxright1_title1 span { float: right; padding-right: 15px; }
.bookindex_boxright2 { height: 200px; border: 1px solid #D5E6FF; }
#slidetitle { height: 28px; padding-left: 12px; background-color: #f0f6ff; margin-top: 1px; }
#slidetitle_span { width: 500px; float: left; line-height: 28px; font-weight: bold; display: block; }
#slidebtn { float: right; padding-top: 5px; }
#slidebtn li { float: left; width: 23px; height: 24px; font-size: 13px; font-family: Î¢ÈíÑÅºÚ; list-style: none; text-align: center; line-height: 24px; margin-right: 3px; cursor: pointer; }
#slidelist { padding: 15px 0 0 12px; border-top: 1px solid #D5E6FF; margin-top: 1px; }
#slidelist li { float: left; width: 370px; list-style: none; }
#slidelist li.space_li { padding-right: 15px; }
#slidelist li h2 { font-size: 14px; border: 0; background: none; margin-top: 0; padding-left: 0; padding-bottom: 5px; line-height: 25px; }
#slidelist p { padding-bottom: 5px; }
#slidelist img { float: left; width: 100px; height: 133px; margin-right: 10px; border: 1px solid #c8cac7; padding: 2px; }
.bookindex_boxright { float: right; width: 790px; _width: 788px; margin-left: 10px; }
.bookindex_boxright1_title2 { padding-left: 8px; color: #222; font-size: 13px; font-weight: bold; line-height: 28px; height: 28px; margin-top: 1px; background: url("../images/bt2bg.png") repeat-x; }
.bookindex_boxright1_title2 span { float: right; padding-right: 15px; background: url("../images/bos.gif") no-repeat 25px -15px transparent; cursor: pointer; }
.bookindex_boxright1_d { padding: 9px 0 0 0; float: left; height: 175px; }
.bookindex_boxright1_d li { float: left; list-style: none; width: 98px; margin: 0 16px; _margin: 0 14px; }
.bookindex_boxright1_d li img { width: 90px; height: 120px; padding-right: 3px; border-right: 2px solid #c8cac7; border-bottom: 2px solid #c8cac7; margin-bottom: 5px; }
.gray_font { color: Gray; }
/* book/list/2011.12.28 */
.booklist_boximg { margin: 0; padding: 0 0 10px 15px; list-style-type: none; border: 1px solid #D5E6FF; border-top: 0; }
.booklist_boximg li { display: -moz-inline-stack; display: inline-block; vertical-align: top; zoom: 1; *display: inline; margin: 0px; list-style-type: none; width: 180px; padding: 10px 10px 5px 0; font-size: 13px; *padding: 15px 15px 5px 0; _padding: 10px 8px 5px 0; }
.booklist_boximg img { width: 184px; height: 31px; padding: 1px; border: 1px solid #ddd; }
.booklist_marbontnbg { text-align: center; margin: 10px auto; }
.booklist_marbontnbg input { font-size: 14px; font-weight: bold; padding: 5px 15px; cursor: pointer; }
#morePublishers { border-top: 1px solid #D5E6FF; }
.index_left { width: 405px; _width: 400px; padding-right: 15px; float: left; margin-bottom: 10px; margin-top: 15px; height: 110px; }
.head_pic { float: left; text-align: left; width: 115px; position: relative; }
.head_pic img { width: 98px; height: 98px; z-index: 1; position: absolute; }
.head_list { margin-left: 120px; line-height: 150%; }
#footer_div { width: 100%; background: #f9f9f9; border-top: 1px solid #e9e9e9; margin-top: 25px; padding: 15px 0; color: #666; }
.footer_tab { margin: 0 auto 20px auto; }
.footer_tab ul { list-style: none; }
.footer_tab ul li { background-position: 0 -207px; padding-left: 15px; }
.footer_tab th { font-size: 12px; font-weight: bold; color: #8d8d8d; text-align: left; padding-bottom: 10px; padding-left: 30px; }
.footer_tab td { vertical-align: top; border-right: 1px dotted #ddd; padding: 0 35px 0 20px; }
.footer_tab td.language_td { border-right: none; padding-right: 0; }
.footer_tab td.service_td { padding-left: 0; }
#footer_div a { color: #666; }
#foot_text { text-align: center; line-height: 200%; }
#foot_text a { margin: 0 10px; }
#foot_text span { background-position: 0 -108px; display: block; width: 37px; height: 50px; margin: 0 auto; }
#periodicalmorelinklist { border-color: #A2BFF0 #558BE3 #558BE3 #A2BFF0; border-style: solid; border-width: 1px; background: #fff; list-style: none; left: 230px; right: auto; top: 26px; z-index: 1001; position: absolute; padding: 10px 0; }
#periodicalmorelinklist li { float: left; width: 120px; line-height: 180%; padding: 0 10px 0 15px; }
#periodicalmorelinklist li.current { border-right: 1px dotted #ccc; width: 110px; }
.left { float: left; margin: 0; padding: 12px 20px 30px 21px; width: 194px; }
.blue_p { background-color: #EEF5FF; color: #000; font-weight: bold; height: 28px; line-height: 180%; padding-left: 10px; margin-bottom: 5px; line-height: 28px; }
.stadyper { padding-left: 10px; list-style: none; }
.stadyper li { float: left; width: 75px; float: left; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; padding-right: 15px; *margin-right: 5px; _width: 70px; }
/* nav */
.nav-tabs { border-bottom: 1px solid #ddd; width: 100%; height: 30px; line-height: 30px; display: block; float: left; }
.nav-tabs li a:link { color: #003399; }
.nav-tabs li { float: left; list-style: none; margin-right: 10px; -webkit-border-radius: 4px 4px 0 0; -moz-border-radius: 4px 4px 0 0; border-radius: 4px 4px 0 0; font-weight: bold; width: auto; padding: 0; }
.nav-tabs li:hover { color: #555555; background-color: #eee; border: 1px solid #ddd; border-bottom-color: transparent; cursor: default; }
.nav-tabs li a { text-align: center; padding: 0 10px 0 10px; }
.active { color: #800080; background-color: #eee; border: 1px solid #ddd; border-bottom-color: transparent; cursor: default; background-color: #FFF; }
/* periodical-rankinglist */
.per_ranklist { float: left; width: 33%; padding-left: 10px; }
.per_ranklist .record_items, .per_ranklist .record_items li { width: 100%; }
.per_ranklist .record_items li { border-bottom: 1px dashed #ddd; margin-bottom: 5px; padding-bottom: 0; line-height: 200%; padding-bottom: 5px; }
.per_ranklist .record_items { padding-top: 5px; }
.w20c { width: 20px; text-align: center; margin-right: 15px; }
.per_ranklist .record_items span { background: none; cursor: auto; font-size: 12px; }
.per_ranklist .record_items li p { text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
.per_ranklist .record_items li p a { font-size: 12px; }
.per_ranklist_title { height: 30px; line-height: 30px; border-bottom: 1px solid #ddd; margin-bottom: 14px; }
.per_ranklist_title span { color: #666; }
.w65 { width: 65% !important; float: left; }
/* periodical-frontpage */
.display_div { border: 1px #D5E6FF solid; border-top: none; height: 240px; position: relative; }
.display_div a { cursor: pointer; }
.display_div ul { padding: 31px 0  0 37px; height: 180px; }
.display_div ul li { margin-right: 20px; float: left; width: 98px; _margin-right: 14px; }
.display_pic img { padding: 2px; width: 90px; height: 125px; border: 1px solid #ccc; }
.display_title { margin: 5px 2px; }
.display_title h6 { line-height: 24px; font-size: 12px; margin: 0; padding: 0; }
.display_title a { width: 100px; display: inline-block; color: #003399; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.display_title p { color: #666; font-size: 13px; font-family: Arial, Helvetica, sans-serif; }
.display_btn .PageBtn { display: inline-block; background: url(../Images/Magazine_home.png) no-repeat; width: 26px; height: 26px; }
.display_btn .leftlink { background-position: -1px -1px; position: absolute; top: 90px; left: 5px; }
.display_btn .right { background-position: -1px -62px; position: absolute; top: 90px; right: 5px; }
.display_page { text-align: center; margin-top: 8px; }
.display_page a { background: url(../Images/Magazine_home.png) no-repeat; display: inline-block; width: 30px; height: 5px; padding: 0 4px; }
.display_page .On { background-position: -1px -145px; }
.display_page .Off { background-position: -1px -193px; }
.maincontent { float: left }
.Content_title { margin-top: 10px; }
.Content_title_detail { margin-top: 10px; width: 740px; }
.Content_div_detail { border: 1px #D5E6FF solid; border-top: none; margin-bottom: 10px; width:750px;}
.s2_base { width: 100%; border-top: none; padding: 7px 0 10px 0; }
.s2_base th { padding: 10px 0 5px 30px; }
.Content_ul { padding: 0 0 0 25px; list-style-type: none; }
.Content_ul li { display: inline-block; vertical-align: top; zoom: 1; padding-left: 5px; width: 170px; font-size: 13px; line-height: 200%; float: left; }
.region_ul, .Initials_ul { padding: 8px 25px; list-style-type: none; border: 1px #D5E6FF solid; border-top: none; overflow: auto; }
.region_ul li { float: left; display: block; padding-left: 5px; width: 82px; font-size: 13px; line-height: 220%; }
.Initials_ul li { float: left; display: block; padding-left: 5px; width: 48px; font-size: 13px; line-height: 220%; }
.Sidebar_title { margin-top: 10px; width: 230px; position: relative; }
.Sidebar_title span { font-weight: normal; padding-right: 8px; position: absolute; top: 0; right: 0; }
.sidebar { float: right; width: 240px; }
.new_ul { border: 1px #D5E6FF solid; border-top: none; }
.new_ul a, .Sidebar_title a { cursor: pointer; color: #039; }
.new_ul1 { padding: 5px 0 5px 10px; float: left; font-size: 13px; }
.new_ul1 li { width: 200px; height: 28px; line-height: 28px; background: url(../images/Magazine_home.png) no-repeat -1px -252px; padding-left: 10px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.new_ul1 li a { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; display: inline-block; width: 150px; }
.new_ul1 li span { float: right; color: #999; }
/* lastUpdatedPeriodical */
.morenew_div { border: 1px #D5E6FF solid; border-top: none; *height: 1091px; }
.morenew_div ul { padding: 20px 0 50px 0; _margin-left: -35px; }
.morenew_div ul li { float: left; height: 30px; width: 268px; line-height: 30px; margin-left: 45px; padding-left: 10px; display: inline-block; position: relative; *margin-bottom: -20px; }
.morenew_div ul li a { background: url(../images/Magazine_home.png) no-repeat -1px -252px; padding-left: 10px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; width: 150px; display: inline-block }
.border_De { border-right: 1px dotted #ccc; }
.border_none { border: none; }
.morenew_div ul li span { color: #999; padding-right: 45px; display: inline-block; font-size: 13px; font-family: Arial, Helvetica, sans-serif; position: absolute; top: 0; right: 0px; }
.new_ul5 { padding: 5px 0 5px 7px; float: left; font-size: 13px; }
.new_ul5 li { min-height: 28px; line-height: 28px; background: url(../images/Magazine_detail.png) no-repeat -2px -730px; padding-left: 16px; _background: none; }
.new_ul5 li p { width: 195px; word-wrap: break-word; }
.new_ul5 .current p { color: #666 }
.new_ul5 .current p a { color: #666; }
.new_ul5 .current p .current { color: #d01e0b; font-weight: bold; }
.qkcontent_ul { padding: 10px 0 0 30px; }
.qkcontent_ul li { line-height: 35px; border-bottom: 1px dotted #ccc; width: 690px; color: #999; font-size: 12px; _margin-bottom: 13px; _padding-bottom: 7px; }
.qkcontent_ul li .qucontent_pdfimg { background: url(../images/Magazine_detail.png) -2px -526px; display: inline-block; width: 16px; height: 16px; margin-bottom: -3px; }
.qkcontent_ul li .qkcontent_name { padding: 0 10px; font-size: 14px; line-height: 35px; max-width: 600px; }
.qkcontent_ul li span { display: inline-block; width: 24px; height: 25px; background: url(../images/Magazine_detail.png) -160px -526px no-repeat; padding: 0 10px; margin-bottom: -9px; }
.new_ul .Publishing_active { background-color: #fff; width: 200px; display: block; padding: 8px 16px; font-size: 13px; font-weight: bold; border: 3px #fff solid; }
.new_ul .Publishing_passive { background-color: #EEF5FF; color: #000; width: 200px; display: block; padding: 8px 16px; font-size: 13px; font-weight: bold; border: 3px #fff solid; }
.Content_title span { font-size: 12px; color: #777; font-weight: normal; padding-left: 12px; }
.Content_div_detail p { text-align: center; font-size: 12px; padding: 20px 0; }
.qkcontent_ul li .qucontent_textimg { background: url(../images/Magazine_detail.png) -48px -526px; display: inline-block; width: 16px; height: 16px; margin-bottom: -3px; }
.Content_title a { float: right; display: inline-block; width: 70px; height: 24px; line-height: 24px; text-align: center; background: url(../images/Magazine_detail.png) -130px -665px no-repeat; color: #fff; font-weight: normal; margin: 2px 5px; }
.Content_title a:hover { text-decoration: none; }
.Content_title a:visited { color: #fff; }
.Content_title_detail a { float: right; display: inline-block; width: 70px; height: 24px; line-height: 24px; text-align: center; background: url(../images/Magazine_detail.png) -130px -665px no-repeat; color: #fff; font-weight: normal; margin: 2px 5px; }
.Content_title_detail a:hover { text-decoration: none; }
.Content_title_detail a:visited { color: #fff; }
.citedInfo { color: #333; display: inline; font-size: 12px; }
.citedInfo b { background: url(Images/dpic_1.png) no-repeat 0 -258px; font-weight: 400; padding: 3px 0 3px 17px; }


